<ART ID="01637" PID="2205" JID="141" BPAGE="457" EPAGE="481" PII="S0129183111016373" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENDING A HYBRID GODUNOV METHOD FOR RADIATION HYDRODYNAMICS TO MULTIPLE DIMENSIONS</MTI>
<RTI>Extending a Hybrid Godunov Method to Multiple Dimensions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL D.</FNM>
<SNM>SEKORA</SNM>
<EAD>sekora@gmail.com</EAD>
<X-REF REFID="S0129183111016373AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016373AF001">Program in Applied and Computational Mathematics, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 February 2011</RE>
<AC>15 March 2011</AC>
</HIST>
<ABST>
<P>This paper presents a hybrid Godunov method for three-dimensional radiation hydrodynamics. The multidimensional technique outlined in this paper is an extension of the one-dimensional method that was developed by Sekora and Stone 2009, 2010. The earlier one-dimensional technique was shown to preserve certain asymptotic limits and be uniformly well behaved from the photon free streaming (hyperbolic) limit through the weak equilibrium diffusion (parabolic) limit and to the strong equilibrium diffusion (hyperbolic) limit. This paper gives the algorithmic details for constructing a multidimensional method. A future paper will present numerical tests that demonstrate the robustness of the computational technique across a wide-range of parameter space.</P>
</ABST>
<KWDG>
<KWD>Godunov method</KWD>
<KWD>radiation hydrodynamics</KWD>
<KWD>multiscale</KWD>
</KWDG>
</FRONT>
</ART>
