<ART ID="01641" PID="2205" JID="141" BPAGE="517" EPAGE="541" PII="S0129183111016415" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MULTI-DOMAIN HYBRID METHOD FOR HEAD-ON COLLISION OF BLACK HOLES IN PARTICLE LIMIT</MTI>
<RTI>A Multi-Domain Hybrid Method For Head-On Collision of Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DEBANANDA</FNM>
<SNM>CHAKRABORTY</SNM>
<EAD>dc58@buffalo.edu</EAD>
<X-REF REFID="S0129183111016415AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAE-HUN</FNM>
<SNM>JUNG</SNM>
<EAD>jaehun@buffalo.edu</EAD>
<X-REF REFID="S0129183111016415AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016415AF001">Department of Mathematics, State University of New York at Buffalo, Buffalo, New York 14260-2900, <CNY>United States</CNY></AFF>
<AUT>
<FNM>GAURAV</FNM>
<SNM>KHANNA</SNM>
<EAD>gkhanna@umassd.edu</EAD>
<X-REF REFID="S0129183111016415AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016415AF002">Department of Physics, University of Massachusetts at Dartmouth, Dartmouth MA 02747, <CNY>United States</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2011</RE>
<AC>11 April 2011</AC>
</HIST>
<ABST>
<P>A hybrid method is developed based on the spectral and finite-difference methods for solving the inhomogeneous Zerilli equation in time-domain. The developed hybrid method decomposes the domain into the spectral and finite-difference domains. The singular source term is located in the spectral domain while the solution in the region without the singular term is approximated by the higher-order finite-difference method.</P>
<P>The spectral domain is also split into multi-domains and the finite-difference domain is placed as the boundary domain. Due to the global nature of the spectral method, a multi-domain method composed of the spectral domain only does not yield the proper power-law decay unless the range of the computational domain is large. The finite-difference domain helps reduce boundary effects due to the truncation of the computational domain. The multi-domain approach with the finite-difference boundary domain method reduces the computational cost significantly and also yields the proper power-law decay.</P>
<P>Stable and accurate interface conditions between the finite-difference and spectral domains and the spectral and spectral domains are derived. For the singular source term, we use both the Gaussian model with various values of full width at half-maximum and a localized discrete &#x03B4;-function. The discrete &#x03B4;-function was generalized to adopt the Gauss&#x2013;Lobatto collocation points of the spectral domain.</P>
<P>The gravitational waveforms are measured. Numerical results show that the developed hybrid method accurately yields the quasi-normal modes and the power-law decay profile. The numerical results also show that the power-law decay profile is less sensitive to the shape of the regularized &#x03B4;-function for the Gaussian model than expected. The Gaussian model also yields better results than the localized discrete &#x03B4;-function.</P>
</ABST>
<KWDG>
<KWD>Dirac &#x03B4;-function</KWD>
<KWD>finite-difference method</KWD>
<KWD>spectral method</KWD>
<KWD>hybrid method</KWD>
<KWD>head-on collision of black holes</KWD>
<KWD>Zerilli equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Hm</KWD>
<KWD>02.70.Bf</KWD>
<KWD>04.30.-w</KWD>
</KWDG>
</FRONT>
</ART>
