<ART ID="01636" PID="2205" JID="141" BPAGE="449" EPAGE="455" PII="S0129183111016361" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW BASIC ONE-DIMENSIONAL ONE-LAYER MODEL OBTAINS EXCELLENT AGREEMENT WITH THE OBSERVED EARTH TEMPERATURE</MTI>
<RTI>A New Basic One-Dimensional One-Layer Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAINER</FNM>
<SNM>LINK</SNM>
<EAD>info@cfact-europe.org</EAD>
<EAD>Rainer.link@gmx.de</EAD>
<X-REF REFID="S0129183111016361AF001"></X-REF>
</AUT>
<AUT>
<FNM>HORST-JOACHIM</FNM>
<SNM>L&#x00DC;DECKE</SNM>
<EAD>info@cfact-europe.org</EAD>
<EAD>moluedecke@t-online.de</EAD>
<X-REF REFID="S0129183111016361AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016361AF001">EIKE, European Institute for Climate and Energy, P. O. Box 11011, 07722 Jena, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2011</RE>
<AC>14 March 2011</AC>
</HIST>
<ABST>
<P>The Earth radiation and energy budget is calculated by a manifold of rather complex Global Circulation Models. Their outcome mostly cannot identify integral radiation or energy budget relations. Therefore it is reasonable to look at more basic models to identify the main aspects of the model results. The simplest one of all of those is a one-dimensional one-layer model. However, most of these models &#x2014; two are discussed here &#x2014; suffer the drawback that they do not include essential contributions and relations between the atmospheric layer and the Earth. The one-dimensional one-layer model presented here integrates sensible and latent heat, the absorption of solar radiation and the direct emission of the long wave radiation to space in addition to the standard correlations. For the atmospheric layer two different long wave fluxes are included, top of atmosphere to space and bulk emission to Earth. The reflections of long wave radiation are taken into account. It is shown that this basic model is in excellent agreement with the observed integrated global energy budget.</P>
</ABST>
<KWDG>
<KWD>Earth energy budget</KWD>
<KWD>one-dimensional one-layer model</KWD>
<KWD>sensible and latent heat</KWD>
<KWD>long wave radiation</KWD>
</KWDG>
</FRONT>
</ART>
