<ART ID="01639" PID="2205" JID="141" BPAGE="495" EPAGE="503" PII="S0129183111016397" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POWER LAW MAPPING IN HUMAN AREA PERCEPTION</MTI>
<RTI>Human Area Perception</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTHONY</FNM>
<SNM>LONGJAS</SNM>
<X-REF REFID="S0129183111016397AF001"></X-REF>
</AUT>
<AUT>
<FNM>ERIKA FILLE</FNM>
<SNM>LEGARA</SNM>
<X-REF REFID="S0129183111016397AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183111016397FN001"></X-REF>
<X-REF REFID="S0129183111016397AF001"></X-REF>
</AUT>
<FTN ID="S0129183111016397FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183111016397AF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2011</RE>
<AC>28 March 2011</AC>
</HIST>
<ABST>
<P>We investigate how humans visually perceive and approximate area or space allocation through visual area experiments. The participants are asked to draw a circle concentric to the reference circle on the monitor screen using a computer mouse with area measurements relative to the area of the reference circle. The activity is repeated for triangle, square and hexagon. The area estimated corresponds to the area estimates of a participant (perceived) for a corresponding requested area to be drawn (stimulus). The area estimated fits very well (goodness of fit <F>R<SUP>2</SUP> &#x003E; 0.97</F>) to a power law given by <F>r<SUP>2&#x03B1;</SUP></F> where <F>r</F> is the radius of the circle or the distance of the edge for triangle, square and hexagon. The power law fit demonstrates that for all shapes sampled, participants underestimated area for stimulus that are less than ~100% of the reference area and overestimated area for stimulus greater than ~100% of the reference area. The value of &#x03B1; is smallest for the circle (&#x03B1;<INF>&#x2218;</INF> &#x2248; 1.33) and largest for triangle (&#x03B1;<INF>&#x25B3;</INF> &#x2248; 1.56) indicating that in the presence of a reference area with the same shape, circle is perceived to be <IT>smallest</IT> among the figures considered when drawn bigger than the reference area, <IT>but largest</IT> when drawn smaller than the reference area. We also conducted experiments on length estimation and consistent with the results of Dehaene <IT>et al., Science</IT> 2008, we recover a linear relationship between the perceived length and the stimulus. We show that contrary to number mapping into space and/or length perception, human's perception of area is not corrected by the introduction of cultural interventions such as formal education.</P>
</ABST>
<KWDG>
<KWD>Area perception</KWD>
<KWD>power law</KWD>
<KWD>length estimation</KWD>
<KWD>Steven's law</KWD>
<KWD>spatial vision</KWD>
<KWD>visual cognition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>00.00</KWD>
<KWD>20.00</KWD>
<KWD>42.10</KWD>
</KWDG>
</FRONT>
</ART>
